@charset "utf-8";
/* CSS Document */
.beige {
  background-color: rgba(165, 159, 146, 1.00)
}
.verdeclaro {
  background-color: rgba(121, 150, 135, 1.00)
}
.verdemedio {
  background-color: rgba(32, 113, 75, 1.00)
}
.verdeoscuro {
  background-color: rgba(34, 52, 44, 0.75);
    padding: 5px;
}
.borde.sombra {
  border: outset 2px;
  border-color: rgba(0, 0, 0, 0.85);
}
.contenedorblanco {
  background-color: rgba(236, 238, 234, 1.00);
  padding: 10px;
  text-align: justify
}
.boxtit {
  align-content: center;
  padding: 15px;
}
a href {
  color: inherit;
  text-decoration: none;
}

.navbar {
  position: relative;
  display: block;
  align-content: center;
  -ms-flex-pack: justify;
  padding: 1rem 1rem;
	}

.botones-menu {
    margin: 1px;
    border: 4px solid rgba(48,48,48,0.95);
    width: auto;
    height: 33%;
    align-content: center;
    vertical-align: middle;
}

.botones-menu a {
    color: darkgoldenrod;
    font-size: large;
    text-decoration: none;
    vertical-align: middle;
}
